DROP TABLE IF EXISTS `HX_CITY`;
CREATE TABLE `HX_CITY` (
  `area_id` INTEGER(10) NOT NULL primary key,
  `parent_id` INTEGER(10) NOT NULL,
  `area_name` varchar(50) NOT NULL,
  `sort` INTEGER(8) NOT NULL DEFAULT '99',
  `tag` varchar(50) DEFAULT ''
);
INSERT INTO `HX_CITY` VALUES ('110100', '110000', '北京', '99', 'BJ');
INSERT INTO `HX_CITY` VALUES ('120100', '120000', '天津', '99', 'TJ');
INSERT INTO `HX_CITY` VALUES ('130100', '130000', '石家庄', '99', 'SJZ');
INSERT INTO `HX_CITY` VALUES ('130200', '130000', '唐山', '99', 'TS');
INSERT INTO `HX_CITY` VALUES ('130300', '130000', '秦皇岛', '99', 'QHD');
INSERT INTO `HX_CITY` VALUES ('130400', '130000', '邯郸', '99', 'HD');
INSERT INTO `HX_CITY` VALUES ('130500', '130000', '邢台', '99', 'XT');
INSERT INTO `HX_CITY` VALUES ('130600', '130000', '保定', '99', 'BD');
INSERT INTO `HX_CITY` VALUES ('130700', '130000', '张家口', '99', 'ZJK');
INSERT INTO `HX_CITY` VALUES ('130800', '130000', '承德', '99', 'CD');
INSERT INTO `HX_CITY` VALUES ('130900', '130000', '沧州', '99', 'CZ');
INSERT INTO `HX_CITY` VALUES ('131000', '130000', '廊坊', '99', 'LF');
INSERT INTO `HX_CITY` VALUES ('131100', '130000', '衡水', '99', 'HS');
INSERT INTO `HX_CITY` VALUES ('140100', '140000', '太原', '99', 'TY');
INSERT INTO `HX_CITY` VALUES ('140200', '140000', '大同', '99', 'DT');
INSERT INTO `HX_CITY` VALUES ('140300', '140000', '阳泉', '99', 'YQ');
INSERT INTO `HX_CITY` VALUES ('140400', '140000', '长治', '99', 'CZ');
INSERT INTO `HX_CITY` VALUES ('140500', '140000', '晋城', '99', 'JC');
INSERT INTO `HX_CITY` VALUES ('140600', '140000', '朔州', '99', 'SZ');
INSERT INTO `HX_CITY` VALUES ('140700', '140000', '晋中', '99', 'JZ');
INSERT INTO `HX_CITY` VALUES ('140800', '140000', '运城', '99', 'YC');
INSERT INTO `HX_CITY` VALUES ('140900', '140000', '忻州', '99', 'XZ');
INSERT INTO `HX_CITY` VALUES ('141000', '140000', '临汾', '99', 'LF');
INSERT INTO `HX_CITY` VALUES ('141100', '140000', '吕梁', '99', 'LL');
INSERT INTO `HX_CITY` VALUES ('150100', '150000', '呼和浩特', '99', 'HHHT');
INSERT INTO `HX_CITY` VALUES ('150200', '150000', '包头', '99', 'BT');
INSERT INTO `HX_CITY` VALUES ('150300', '150000', '乌海', '99', 'WH');
INSERT INTO `HX_CITY` VALUES ('150400', '150000', '赤峰', '99', 'CF');
INSERT INTO `HX_CITY` VALUES ('150500', '150000', '通辽', '99', 'TL');
INSERT INTO `HX_CITY` VALUES ('150600', '150000', '鄂尔多斯', '99', 'EEDS');
INSERT INTO `HX_CITY` VALUES ('150700', '150000', '呼伦贝尔', '99', 'HLBE');
INSERT INTO `HX_CITY` VALUES ('150800', '150000', '巴彦淖尔', '99', 'BYNE');
INSERT INTO `HX_CITY` VALUES ('150900', '150000', '乌兰察布', '99', 'WLCB');
INSERT INTO `HX_CITY` VALUES ('152200', '150000', '兴安盟', '99', 'XAM');
INSERT INTO `HX_CITY` VALUES ('152500', '150000', '锡林郭勒盟', '99', 'XLGLM');
INSERT INTO `HX_CITY` VALUES ('152900', '150000', '阿拉善盟', '99', 'ALSM');
INSERT INTO `HX_CITY` VALUES ('210100', '210000', '沈阳', '99', 'SY');
INSERT INTO `HX_CITY` VALUES ('210200', '210000', '大连', '99', 'DL');
INSERT INTO `HX_CITY` VALUES ('210300', '210000', '鞍山', '99', 'AS');
INSERT INTO `HX_CITY` VALUES ('210400', '210000', '抚顺', '99', 'FS');
INSERT INTO `HX_CITY` VALUES ('210500', '210000', '本溪', '99', 'BX');
INSERT INTO `HX_CITY` VALUES ('210600', '210000', '丹东', '99', 'DD');
INSERT INTO `HX_CITY` VALUES ('210700', '210000', '锦州', '99', 'JZ');
INSERT INTO `HX_CITY` VALUES ('210800', '210000', '营口', '99', 'YK');
INSERT INTO `HX_CITY` VALUES ('210900', '210000', '阜新', '99', 'FX');
INSERT INTO `HX_CITY` VALUES ('211000', '210000', '辽阳', '99', 'LY');
INSERT INTO `HX_CITY` VALUES ('211100', '210000', '盘锦', '99', 'PJ');
INSERT INTO `HX_CITY` VALUES ('211200', '210000', '铁岭', '99', 'TL');
INSERT INTO `HX_CITY` VALUES ('211300', '210000', '朝阳', '99', 'CQ');
INSERT INTO `HX_CITY` VALUES ('211400', '210000', '葫芦岛', '99', 'HLD');
INSERT INTO `HX_CITY` VALUES ('220100', '220000', '长春', '99', 'CC');
INSERT INTO `HX_CITY` VALUES ('220200', '220000', '吉林', '99', 'JL');
INSERT INTO `HX_CITY` VALUES ('220300', '220000', '四平', '99', 'SP');
INSERT INTO `HX_CITY` VALUES ('220400', '220000', '辽源', '99', 'LY');
INSERT INTO `HX_CITY` VALUES ('220500', '220000', '通化', '99', 'TH');
INSERT INTO `HX_CITY` VALUES ('220600', '220000', '白山', '99', 'BS');
INSERT INTO `HX_CITY` VALUES ('220700', '220000', '松原', '99', 'SY');
INSERT INTO `HX_CITY` VALUES ('220800', '220000', '白城', '99', 'BC');
INSERT INTO `HX_CITY` VALUES ('222400', '220000', '延边朝鲜族自治州', '99', 'YBCXZZZZ');
INSERT INTO `HX_CITY` VALUES ('230100', '230000', '哈尔滨', '99', 'HEB');
INSERT INTO `HX_CITY` VALUES ('230200', '230000', '齐齐哈尔', '99', 'QQHE');
INSERT INTO `HX_CITY` VALUES ('230300', '230000', '鸡西', '99', 'JX');
INSERT INTO `HX_CITY` VALUES ('230400', '230000', '鹤岗', '99', 'HG');
INSERT INTO `HX_CITY` VALUES ('230500', '230000', '双鸭山', '99', 'SYS');
INSERT INTO `HX_CITY` VALUES ('230600', '230000', '大庆', '99', 'DQ');
INSERT INTO `HX_CITY` VALUES ('230700', '230000', '伊春', '99', 'YC');
INSERT INTO `HX_CITY` VALUES ('230800', '230000', '佳木斯', '99', 'JMS');
INSERT INTO `HX_CITY` VALUES ('230900', '230000', '七台河', '99', 'QTH');
INSERT INTO `HX_CITY` VALUES ('231000', '230000', '牡丹江', '99', 'MDH');
INSERT INTO `HX_CITY` VALUES ('231100', '230000', '黑河', '99', 'HH');
INSERT INTO `HX_CITY` VALUES ('231200', '230000', '绥化', '99', 'SH');
INSERT INTO `HX_CITY` VALUES ('232700', '230000', '大兴安岭地区', '99', 'DXALDQ');
INSERT INTO `HX_CITY` VALUES ('310100', '310000', '上海', '99', 'SH');
INSERT INTO `HX_CITY` VALUES ('320100', '320000', '南京', '99', 'NJ');
INSERT INTO `HX_CITY` VALUES ('320200', '320000', '无锡', '99', 'WX');
INSERT INTO `HX_CITY` VALUES ('320300', '320000', '徐州', '99', 'XZ');
INSERT INTO `HX_CITY` VALUES ('320400', '320000', '常州', '99', 'CZ');
INSERT INTO `HX_CITY` VALUES ('320500', '320000', '苏州', '99', 'SZ');
INSERT INTO `HX_CITY` VALUES ('320600', '320000', '南通', '99', 'NT');
INSERT INTO `HX_CITY` VALUES ('320700', '320000', '连云港', '99', 'LYG');
INSERT INTO `HX_CITY` VALUES ('320800', '320000', '淮安', '99', 'HA');
INSERT INTO `HX_CITY` VALUES ('320900', '320000', '盐城', '99', 'YC');
INSERT INTO `HX_CITY` VALUES ('321000', '320000', '扬州', '99', 'YZ');
INSERT INTO `HX_CITY` VALUES ('321100', '320000', '镇江', '99', 'ZJ');
INSERT INTO `HX_CITY` VALUES ('321200', '320000', '泰州', '99', 'TZ');
INSERT INTO `HX_CITY` VALUES ('321300', '320000', '宿迁', '99', 'SQ');
INSERT INTO `HX_CITY` VALUES ('330100', '330000', '杭州', '99', 'HZ');
INSERT INTO `HX_CITY` VALUES ('330200', '330000', '宁波', '99', 'NB');
INSERT INTO `HX_CITY` VALUES ('330300', '330000', '温州', '99', 'WZ');
INSERT INTO `HX_CITY` VALUES ('330400', '330000', '嘉兴', '99', 'JX');
INSERT INTO `HX_CITY` VALUES ('330500', '330000', '湖州', '99', 'HZ');
INSERT INTO `HX_CITY` VALUES ('330600', '330000', '绍兴', '99', 'SX');
INSERT INTO `HX_CITY` VALUES ('330700', '330000', '金华', '99', 'JH');
INSERT INTO `HX_CITY` VALUES ('330800', '330000', '衢州', '99', 'QZ');
INSERT INTO `HX_CITY` VALUES ('330900', '330000', '舟山', '99', 'ZS');
INSERT INTO `HX_CITY` VALUES ('331000', '330000', '台州', '99', 'TZ');
INSERT INTO `HX_CITY` VALUES ('331100', '330000', '丽水', '99', 'LS');
INSERT INTO `HX_CITY` VALUES ('340100', '340000', '合肥', '99', 'HF');
INSERT INTO `HX_CITY` VALUES ('340200', '340000', '芜湖', '99', 'WH');
INSERT INTO `HX_CITY` VALUES ('340300', '340000', '蚌埠', '99', 'BB');
INSERT INTO `HX_CITY` VALUES ('340400', '340000', '淮南', '99', 'Hn');
INSERT INTO `HX_CITY` VALUES ('340500', '340000', '马鞍山', '99', 'MAS');
INSERT INTO `HX_CITY` VALUES ('340600', '340000', '淮北', '99', 'HB');
INSERT INTO `HX_CITY` VALUES ('340700', '340000', '铜陵', '99', 'TL');
INSERT INTO `HX_CITY` VALUES ('340800', '340000', '安庆', '99', 'AQ');
INSERT INTO `HX_CITY` VALUES ('341000', '340000', '黄山', '99', 'HS');
INSERT INTO `HX_CITY` VALUES ('341100', '340000', '滁州', '99', 'CZ');
INSERT INTO `HX_CITY` VALUES ('341200', '340000', '阜阳', '99', 'QY');
INSERT INTO `HX_CITY` VALUES ('341300', '340000', '宿州', '99', 'SZ');
INSERT INTO `HX_CITY` VALUES ('341500', '340000', '六安', '99', 'LA');
INSERT INTO `HX_CITY` VALUES ('341600', '340000', '亳州', '99', 'HZ');
INSERT INTO `HX_CITY` VALUES ('341700', '340000', '池州', '99', 'CZ');
INSERT INTO `HX_CITY` VALUES ('341800', '340000', '宣城', '99', 'XC');
INSERT INTO `HX_CITY` VALUES ('350100', '350000', '福州', '99', 'FZ');
INSERT INTO `HX_CITY` VALUES ('350200', '350000', '厦门', '99', 'XM');
INSERT INTO `HX_CITY` VALUES ('350300', '350000', '莆田', '99', 'PT');
INSERT INTO `HX_CITY` VALUES ('350400', '350000', '三明', '99', 'SM');
INSERT INTO `HX_CITY` VALUES ('350500', '350000', '泉州', '99', 'QZ');
INSERT INTO `HX_CITY` VALUES ('350600', '350000', '漳州', '99', 'ZZ');
INSERT INTO `HX_CITY` VALUES ('350700', '350000', '南平', '99', 'NP');
INSERT INTO `HX_CITY` VALUES ('350800', '350000', '龙岩', '99', 'LY');
INSERT INTO `HX_CITY` VALUES ('350900', '350000', '宁德', '99', 'ND');
INSERT INTO `HX_CITY` VALUES ('360100', '360000', '南昌', '99', 'NC');
INSERT INTO `HX_CITY` VALUES ('360200', '360000', '景德镇', '99', 'JDZ');
INSERT INTO `HX_CITY` VALUES ('360300', '360000', '萍乡', '99', 'PX');
INSERT INTO `HX_CITY` VALUES ('360400', '360000', '九江', '99', 'JJ');
INSERT INTO `HX_CITY` VALUES ('360500', '360000', '新余', '99', 'XY');
INSERT INTO `HX_CITY` VALUES ('360600', '360000', '鹰潭', '99', 'YT');
INSERT INTO `HX_CITY` VALUES ('360700', '360000', '赣州', '99', 'GZ');
INSERT INTO `HX_CITY` VALUES ('360800', '360000', '吉安', '99', 'JA');
INSERT INTO `HX_CITY` VALUES ('360900', '360000', '宜春', '99', 'YC');
INSERT INTO `HX_CITY` VALUES ('361000', '360000', '抚州', '99', 'FZ');
INSERT INTO `HX_CITY` VALUES ('361100', '360000', '上饶', '99', 'SR');
INSERT INTO `HX_CITY` VALUES ('370100', '370000', '济南', '99', 'JN');
INSERT INTO `HX_CITY` VALUES ('370200', '370000', '青岛', '99', 'QD');
INSERT INTO `HX_CITY` VALUES ('370300', '370000', '淄博', '99', 'ZB');
INSERT INTO `HX_CITY` VALUES ('370400', '370000', '枣庄', '99', 'ZZ');
INSERT INTO `HX_CITY` VALUES ('370500', '370000', '东营', '99', 'DY');
INSERT INTO `HX_CITY` VALUES ('370600', '370000', '烟台', '99', 'YT');
INSERT INTO `HX_CITY` VALUES ('370700', '370000', '潍坊', '99', 'WF');
INSERT INTO `HX_CITY` VALUES ('370800', '370000', '济宁', '99', 'JN');
INSERT INTO `HX_CITY` VALUES ('370900', '370000', '泰安', '99', 'TA');
INSERT INTO `HX_CITY` VALUES ('371000', '370000', '威海', '99', 'WH');
INSERT INTO `HX_CITY` VALUES ('371100', '370000', '日照', '99', 'RZ');
INSERT INTO `HX_CITY` VALUES ('371200', '370000', '莱芜', '99', 'LW');
INSERT INTO `HX_CITY` VALUES ('371300', '370000', '临沂', '99', 'LY');
INSERT INTO `HX_CITY` VALUES ('371400', '370000', '德州', '99', 'DZ');
INSERT INTO `HX_CITY` VALUES ('371500', '370000', '聊城', '99', 'LC');
INSERT INTO `HX_CITY` VALUES ('371600', '370000', '滨州', '99', 'BZ');
INSERT INTO `HX_CITY` VALUES ('371700', '370000', '菏泽', '99', 'HZ');
INSERT INTO `HX_CITY` VALUES ('410100', '410000', '郑州', '99', 'ZZ');
INSERT INTO `HX_CITY` VALUES ('410200', '410000', '开封', '99', 'KF');
INSERT INTO `HX_CITY` VALUES ('410300', '410000', '洛阳', '99', 'LY');
INSERT INTO `HX_CITY` VALUES ('410400', '410000', '平顶山', '99', 'PDS');
INSERT INTO `HX_CITY` VALUES ('410500', '410000', '安阳', '99', 'AY');
INSERT INTO `HX_CITY` VALUES ('410600', '410000', '鹤壁', '99', 'HB');
INSERT INTO `HX_CITY` VALUES ('410700', '410000', '新乡', '99', 'XX');
INSERT INTO `HX_CITY` VALUES ('410800', '410000', '焦作', '99', 'JZ');
INSERT INTO `HX_CITY` VALUES ('410900', '410000', '濮阳', '99', 'PY');
INSERT INTO `HX_CITY` VALUES ('411000', '410000', '许昌', '99', 'Xc');
INSERT INTO `HX_CITY` VALUES ('411100', '410000', '漯河', '99', 'Lh');
INSERT INTO `HX_CITY` VALUES ('411200', '410000', '三门峡', '99', 'Smx');
INSERT INTO `HX_CITY` VALUES ('411300', '410000', '南阳', '99', 'NY');
INSERT INTO `HX_CITY` VALUES ('411400', '410000', '商丘', '99', 'SQ');
INSERT INTO `HX_CITY` VALUES ('411500', '410000', '信阳', '99', 'XY');
INSERT INTO `HX_CITY` VALUES ('411600', '410000', '周口', '99', 'ZK');
INSERT INTO `HX_CITY` VALUES ('411700', '410000', '驻马店', '99', 'ZMD');
INSERT INTO `HX_CITY` VALUES ('419000', '410000', '省直辖县级行政区划', '99', 'SZXXJXZQH');
INSERT INTO `HX_CITY` VALUES ('420100', '420000', '武汉', '99', 'WH');
INSERT INTO `HX_CITY` VALUES ('420200', '420000', '黄石', '99', 'HS');
INSERT INTO `HX_CITY` VALUES ('420300', '420000', '十堰', '99', 'SY');
INSERT INTO `HX_CITY` VALUES ('420500', '420000', '宜昌', '99', 'YC');
INSERT INTO `HX_CITY` VALUES ('420600', '420000', '襄阳', '99', 'XY');
INSERT INTO `HX_CITY` VALUES ('420700', '420000', '鄂州', '99', 'EZ');
INSERT INTO `HX_CITY` VALUES ('420800', '420000', '荆门', '99', 'JM');
INSERT INTO `HX_CITY` VALUES ('420900', '420000', '孝感', '99', 'XG');
INSERT INTO `HX_CITY` VALUES ('421000', '420000', '荆州', '99', 'JZ');
INSERT INTO `HX_CITY` VALUES ('421100', '420000', '黄冈', '99', 'HG');
INSERT INTO `HX_CITY` VALUES ('421200', '420000', '咸宁', '99', 'XN');
INSERT INTO `HX_CITY` VALUES ('421300', '420000', '随州', '99', 'SZ');
INSERT INTO `HX_CITY` VALUES ('422800', '420000', '恩施土家族苗族自治州', '99', 'SETJZMZZZZ');
INSERT INTO `HX_CITY` VALUES ('429000', '420000', '省直辖县级行政区划', '99', 'SZXXJXZQH');
INSERT INTO `HX_CITY` VALUES ('430100', '430000', '长沙', '99', 'CS');
INSERT INTO `HX_CITY` VALUES ('430200', '430000', '株洲', '99', 'ZZ');
INSERT INTO `HX_CITY` VALUES ('430300', '430000', '湘潭', '99', 'XT');
INSERT INTO `HX_CITY` VALUES ('430400', '430000', '衡阳', '99', 'HY');
INSERT INTO `HX_CITY` VALUES ('430500', '430000', '邵阳', '99', 'SY');
INSERT INTO `HX_CITY` VALUES ('430600', '430000', '岳阳', '99', 'YY');
INSERT INTO `HX_CITY` VALUES ('430700', '430000', '常德', '99', 'CD');
INSERT INTO `HX_CITY` VALUES ('430800', '430000', '张家界', '99', 'ZJJ');
INSERT INTO `HX_CITY` VALUES ('430900', '430000', '益阳', '99', 'YY');
INSERT INTO `HX_CITY` VALUES ('431000', '430000', '郴州', '99', 'CZ');
INSERT INTO `HX_CITY` VALUES ('431100', '430000', '永州', '99', 'YZ');
INSERT INTO `HX_CITY` VALUES ('431200', '430000', '怀化', '99', 'HH');
INSERT INTO `HX_CITY` VALUES ('431300', '430000', '娄底', '99', 'LD');
INSERT INTO `HX_CITY` VALUES ('433100', '430000', '湘西土家族苗族自治州', '99', 'XXTJZMZZZZ');
INSERT INTO `HX_CITY` VALUES ('440100', '440000', '广州', '99', 'GZ');
INSERT INTO `HX_CITY` VALUES ('440200', '440000', '韶关', '99', 'SG');
INSERT INTO `HX_CITY` VALUES ('440300', '440000', '深圳', '99', 'SZ');
INSERT INTO `HX_CITY` VALUES ('440400', '440000', '珠海', '99', 'ZH');
INSERT INTO `HX_CITY` VALUES ('440500', '440000', '汕头', '99', 'ST');
INSERT INTO `HX_CITY` VALUES ('440600', '440000', '佛山', '99', 'FS');
INSERT INTO `HX_CITY` VALUES ('440700', '440000', '江门', '99', 'JM');
INSERT INTO `HX_CITY` VALUES ('440800', '440000', '湛江', '99', 'ZJ');
INSERT INTO `HX_CITY` VALUES ('440900', '440000', '茂名', '99', 'MN');
INSERT INTO `HX_CITY` VALUES ('441200', '440000', '肇庆', '99', 'ZQ');
INSERT INTO `HX_CITY` VALUES ('441300', '440000', '惠州', '99', 'HZ');
INSERT INTO `HX_CITY` VALUES ('441400', '440000', '梅州', '99', 'MZ');
INSERT INTO `HX_CITY` VALUES ('441500', '440000', '汕尾', '99', 'SW');
INSERT INTO `HX_CITY` VALUES ('441600', '440000', '河源', '99', 'HY');
INSERT INTO `HX_CITY` VALUES ('441700', '440000', '阳江', '99', 'YJ');
INSERT INTO `HX_CITY` VALUES ('441800', '440000', '清远', '99', 'JY');
INSERT INTO `HX_CITY` VALUES ('441900', '440000', '东莞', '99', 'DG');
INSERT INTO `HX_CITY` VALUES ('442000', '440000', '中山', '99', 'ZS');
INSERT INTO `HX_CITY` VALUES ('445100', '440000', '潮州', '99', 'CZ');
INSERT INTO `HX_CITY` VALUES ('445200', '440000', '揭阳', '99', 'JY');
INSERT INTO `HX_CITY` VALUES ('445300', '440000', '云浮', '99', 'YF');
INSERT INTO `HX_CITY` VALUES ('450100', '450000', '南宁', '99', 'NN');
INSERT INTO `HX_CITY` VALUES ('450200', '450000', '柳州', '99', 'LZ');
INSERT INTO `HX_CITY` VALUES ('450300', '450000', '桂林', '99', 'GL');
INSERT INTO `HX_CITY` VALUES ('450400', '450000', '梧州', '99', 'WZ');
INSERT INTO `HX_CITY` VALUES ('450500', '450000', '北海', '99', 'BH');
INSERT INTO `HX_CITY` VALUES ('450600', '450000', '防城港', '99', 'FCG');
INSERT INTO `HX_CITY` VALUES ('450700', '450000', '钦州', '99', 'QZ');
INSERT INTO `HX_CITY` VALUES ('450800', '450000', '贵港', '99', 'GG');
INSERT INTO `HX_CITY` VALUES ('450900', '450000', '玉林', '99', 'YL');
INSERT INTO `HX_CITY` VALUES ('451000', '450000', '百色', '99', 'BS');
INSERT INTO `HX_CITY` VALUES ('451100', '450000', '贺州', '99', 'HZ');
INSERT INTO `HX_CITY` VALUES ('451200', '450000', '河池', '99', 'HC');
INSERT INTO `HX_CITY` VALUES ('451300', '450000', '来宾', '99', 'LB');
INSERT INTO `HX_CITY` VALUES ('451400', '450000', '崇左', '99', 'CZ');
INSERT INTO `HX_CITY` VALUES ('460100', '460000', '海口', '99', 'HK');
INSERT INTO `HX_CITY` VALUES ('460200', '460000', '三亚', '99', 'SY');
INSERT INTO `HX_CITY` VALUES ('460300', '460000', '三沙', '99', 'SS');
INSERT INTO `HX_CITY` VALUES ('469000', '460000', '省直辖县级行政区划', '99', 'SZXXXJXZQH');
INSERT INTO `HX_CITY` VALUES ('500100', '500000', '重庆', '99', 'CQ');
INSERT INTO `HX_CITY` VALUES ('510100', '510000', '成都', '99', 'CD');
INSERT INTO `HX_CITY` VALUES ('510300', '510000', '自贡', '99', 'ZG');
INSERT INTO `HX_CITY` VALUES ('510400', '510000', '攀枝花', '99', 'PZH');
INSERT INTO `HX_CITY` VALUES ('510500', '510000', '泸州', '99', 'LZ');
INSERT INTO `HX_CITY` VALUES ('510600', '510000', '德阳', '99', 'DY');
INSERT INTO `HX_CITY` VALUES ('510700', '510000', '绵阳', '99', 'MY');
INSERT INTO `HX_CITY` VALUES ('510800', '510000', '广元', '99', 'GY');
INSERT INTO `HX_CITY` VALUES ('510900', '510000', '遂宁', '99', 'SN');
INSERT INTO `HX_CITY` VALUES ('511000', '510000', '内江', '99', 'NJ');
INSERT INTO `HX_CITY` VALUES ('511100', '510000', '乐山', '99', 'LS');
INSERT INTO `HX_CITY` VALUES ('511300', '510000', '南充', '99', 'NC');
INSERT INTO `HX_CITY` VALUES ('511400', '510000', '眉山', '99', 'MS');
INSERT INTO `HX_CITY` VALUES ('511500', '510000', '宜宾', '99', 'YB');
INSERT INTO `HX_CITY` VALUES ('511600', '510000', '广安', '99', 'GA');
INSERT INTO `HX_CITY` VALUES ('511700', '510000', '达州', '99', 'DZ');
INSERT INTO `HX_CITY` VALUES ('511800', '510000', '雅安', '99', 'YA');
INSERT INTO `HX_CITY` VALUES ('511900', '510000', '巴中', '99', 'BZ');
INSERT INTO `HX_CITY` VALUES ('512000', '510000', '资阳', '99', 'ZY');
INSERT INTO `HX_CITY` VALUES ('513200', '510000', '阿坝藏族羌族自治州', '99', 'ATZZJZZZZ');
INSERT INTO `HX_CITY` VALUES ('513300', '510000', '甘孜藏族自治州', '99', 'GZZZZZZ');
INSERT INTO `HX_CITY` VALUES ('513400', '510000', '凉山彝族自治州', '99', 'LSYZZZZ');
INSERT INTO `HX_CITY` VALUES ('520100', '520000', '贵阳', '99', 'GY');
INSERT INTO `HX_CITY` VALUES ('520200', '520000', '六盘水', '99', 'LPS');
INSERT INTO `HX_CITY` VALUES ('520300', '520000', '遵义', '99', 'ZY');
INSERT INTO `HX_CITY` VALUES ('520400', '520000', '安顺', '99', 'AS');
INSERT INTO `HX_CITY` VALUES ('520500', '520000', '毕节', '99', 'BJ');
INSERT INTO `HX_CITY` VALUES ('520600', '520000', '铜仁', '99', 'TR');
INSERT INTO `HX_CITY` VALUES ('522300', '520000', '黔西南布依族苗族自治州', '99', 'QXNBYZMZZZZ');
INSERT INTO `HX_CITY` VALUES ('522600', '520000', '黔东南苗族侗族自治州', '99', 'QDNMZDZZZZ');
INSERT INTO `HX_CITY` VALUES ('522700', '520000', '黔南布依族苗族自治州', '99', 'QNBYZMZZZZ');
INSERT INTO `HX_CITY` VALUES ('530100', '530000', '昆明', '99', 'KM');
INSERT INTO `HX_CITY` VALUES ('530300', '530000', '曲靖', '99', 'QJ');
INSERT INTO `HX_CITY` VALUES ('530400', '530000', '玉溪', '99', 'YX');
INSERT INTO `HX_CITY` VALUES ('530500', '530000', '保山', '99', 'BS');
INSERT INTO `HX_CITY` VALUES ('530600', '530000', '昭通', '99', 'ST');
INSERT INTO `HX_CITY` VALUES ('530700', '530000', '丽江', '99', 'LJ');
INSERT INTO `HX_CITY` VALUES ('530800', '530000', '普洱', '99', 'PE');
INSERT INTO `HX_CITY` VALUES ('530900', '530000', '临沧', '99', 'LC');
INSERT INTO `HX_CITY` VALUES ('532300', '530000', '楚雄彝族自治州', '99', 'CXYZZZZ');
INSERT INTO `HX_CITY` VALUES ('532500', '530000', '红河哈尼族彝族自治州', '99', 'HHHNZYZZZZ');
INSERT INTO `HX_CITY` VALUES ('532600', '530000', '文山壮族苗族自治州', '99', 'WSZZMZZZZ');
INSERT INTO `HX_CITY` VALUES ('532800', '530000', '西双版纳傣族自治州', '99', 'XSBNDZZZZ');
INSERT INTO `HX_CITY` VALUES ('532900', '530000', '大理白族自治州', '99', 'DLBZZZZ');
INSERT INTO `HX_CITY` VALUES ('533100', '530000', '德宏傣族景颇族自治州', '99', 'DHDZJPZZZZ');
INSERT INTO `HX_CITY` VALUES ('533300', '530000', '怒江傈僳族自治州', '99', 'NJLLZZZZ');
INSERT INTO `HX_CITY` VALUES ('533400', '530000', '迪庆藏族自治州', '99', 'DQZZZZZ');
INSERT INTO `HX_CITY` VALUES ('540100', '540000', '拉萨', '99', 'LS');
INSERT INTO `HX_CITY` VALUES ('542100', '540000', '昌都地区', '99', 'CDDQ');
INSERT INTO `HX_CITY` VALUES ('542200', '540000', '山南地区', '99', 'SNDQ');
INSERT INTO `HX_CITY` VALUES ('542300', '540000', '日喀则地区', '99', 'RKZDQ');
INSERT INTO `HX_CITY` VALUES ('542400', '540000', '那曲地区', '99', 'NQDQ');
INSERT INTO `HX_CITY` VALUES ('542500', '540000', '阿里地区', '99', 'ALDQ');
INSERT INTO `HX_CITY` VALUES ('542600', '540000', '林芝地区', '99', 'LZDQ');
INSERT INTO `HX_CITY` VALUES ('610100', '610000', '西安', '99', 'XA');
INSERT INTO `HX_CITY` VALUES ('610200', '610000', '铜川', '99', 'TZ');
INSERT INTO `HX_CITY` VALUES ('610300', '610000', '宝鸡', '99', 'BJ');
INSERT INTO `HX_CITY` VALUES ('610400', '610000', '咸阳', '99', 'XY');
INSERT INTO `HX_CITY` VALUES ('610500', '610000', '渭南', '99', 'WN');
INSERT INTO `HX_CITY` VALUES ('610600', '610000', '延安', '99', 'YA');
INSERT INTO `HX_CITY` VALUES ('610700', '610000', '汉中', '99', 'HZ');
INSERT INTO `HX_CITY` VALUES ('610800', '610000', '榆林', '99', 'YL');
INSERT INTO `HX_CITY` VALUES ('610900', '610000', '安康', '99', 'AK');
INSERT INTO `HX_CITY` VALUES ('611000', '610000', '商洛', '99', 'SL');
INSERT INTO `HX_CITY` VALUES ('620100', '620000', '兰州', '99', 'LZ');
INSERT INTO `HX_CITY` VALUES ('620200', '620000', '嘉峪关', '99', 'JYG');
INSERT INTO `HX_CITY` VALUES ('620300', '620000', '金昌', '99', 'JC');
INSERT INTO `HX_CITY` VALUES ('620400', '620000', '白银', '99', 'BY');
INSERT INTO `HX_CITY` VALUES ('620500', '620000', '天水', '99', 'TS');
INSERT INTO `HX_CITY` VALUES ('620600', '620000', '武威', '99', 'WW');
INSERT INTO `HX_CITY` VALUES ('620700', '620000', '张掖', '99', 'ZY');
INSERT INTO `HX_CITY` VALUES ('620800', '620000', '平凉', '99', 'PL');
INSERT INTO `HX_CITY` VALUES ('620900', '620000', '酒泉', '99', 'JQ');
INSERT INTO `HX_CITY` VALUES ('621000', '620000', '庆阳', '99', 'QY');
INSERT INTO `HX_CITY` VALUES ('621100', '620000', '定西', '99', 'DY');
INSERT INTO `HX_CITY` VALUES ('621200', '620000', '陇南', '99', 'LN');
INSERT INTO `HX_CITY` VALUES ('622900', '620000', '临夏回族自治州', '99', 'LXHZZZZ');
INSERT INTO `HX_CITY` VALUES ('623000', '620000', '甘南藏族自治州', '99', 'GNZZZZZ');
INSERT INTO `HX_CITY` VALUES ('630100', '630000', '西宁', '99', 'XN');
INSERT INTO `HX_CITY` VALUES ('632100', '630000', '海东地区', '99', 'HDDQ');
INSERT INTO `HX_CITY` VALUES ('632200', '630000', '海北藏族自治州', '99', 'HBZZZZZ');
INSERT INTO `HX_CITY` VALUES ('632300', '630000', '黄南藏族自治州', '99', 'HNZZZZZ');
INSERT INTO `HX_CITY` VALUES ('632500', '630000', '海南藏族自治州', '99', 'HNZZZZZ');
INSERT INTO `HX_CITY` VALUES ('632600', '630000', '果洛藏族自治州', '99', 'GLZZZZZ');
INSERT INTO `HX_CITY` VALUES ('632700', '630000', '玉树藏族自治州', '99', 'YSZZZZZ');
INSERT INTO `HX_CITY` VALUES ('632800', '630000', '海西蒙古族藏族自治州', '99', 'HXMGZZZZZZ');
INSERT INTO `HX_CITY` VALUES ('640100', '640000', '银川', '99', 'YC');
INSERT INTO `HX_CITY` VALUES ('640200', '640000', '石嘴山', '99', 'SZS');
INSERT INTO `HX_CITY` VALUES ('640300', '640000', '吴忠', '99', 'WZ');
INSERT INTO `HX_CITY` VALUES ('640400', '640000', '固原', '99', 'GY');
INSERT INTO `HX_CITY` VALUES ('640500', '640000', '中卫', '99', 'ZW');
INSERT INTO `HX_CITY` VALUES ('650100', '650000', '乌鲁木齐', '99', 'WLMQ');
INSERT INTO `HX_CITY` VALUES ('650200', '650000', '克拉玛依', '99', 'KLMY');
INSERT INTO `HX_CITY` VALUES ('652100', '650000', '吐鲁番地区', '99', 'TLFDQ');
INSERT INTO `HX_CITY` VALUES ('652200', '650000', '哈密地区', '99', 'HMDQ');
INSERT INTO `HX_CITY` VALUES ('652300', '650000', '昌吉回族自治州', '99', 'CJHZZZZ');
INSERT INTO `HX_CITY` VALUES ('652700', '650000', '博尔塔拉蒙古自治州', '99', 'BETLMGZZZ');
INSERT INTO `HX_CITY` VALUES ('652800', '650000', '巴音郭楞蒙古自治州', '99', 'BYGLMGZZZ');
INSERT INTO `HX_CITY` VALUES ('652900', '650000', '阿克苏地区', '99', 'AKSDQ');
INSERT INTO `HX_CITY` VALUES ('653000', '650000', '克孜勒苏柯尔克孜自治州', '99', 'KZLSKEZZZZ');
INSERT INTO `HX_CITY` VALUES ('653100', '650000', '喀什地区', '99', 'KSDQ');
INSERT INTO `HX_CITY` VALUES ('653200', '650000', '和田地区', '99', 'HTDQ');
INSERT INTO `HX_CITY` VALUES ('654000', '650000', '伊犁哈萨克自治州', '99', 'YLHSKZZZ');
INSERT INTO `HX_CITY` VALUES ('654200', '650000', '塔城地区', '99', 'TCDQ');
INSERT INTO `HX_CITY` VALUES ('654300', '650000', '阿勒泰地区', '99', 'ALTDQ');
INSERT INTO `HX_CITY` VALUES ('659000', '650000', '自治区直辖县级行政区划', '99', 'ZZQZXXJXZQH');
